{% if pratica.canBeAssigned %}
  <div class="row mb-5">
    <div class="col-12 d-flex justify-content-center">
      <a class="btn btn-primary" href="{{ path('operatori_reassign_pratica', {'pratica': pratica}) }}">
        <svg class="icon icon-light" href="#">
          <use xlink:href="/bootstrap-italia/dist/svg/sprite.svg#it-unlocked"></use>
        </svg>
        {{ 'operatori.subentra' | trans({'%completename%': pratica.operatore.fullName}) }}
      </a>
    </div>
  </div>
{% else %}
  <div class=" alert alert-info mb-5">
    <p class="m-0">
      {{ 'operatori.iter_completato' | trans({
        '%statusName%': pratica.statusName | trans,
        '%data%': pratica.latestStatusChangeTimestamp | format_date( locale=app.request.locale),
        '%ore%': pratica.latestStatusChangeTimestamp | date('H:i:s')})
       | raw}}
    </p>
    {% if pratica.motivazioneEsito %}
      <div class="mb-0 p-2 bg-light">{{ pratica.motivazioneEsito | raw }}</div>
    {% endif %}
  </div>
{% endif %}
